:root{
    --main-color: #009BDE;
    --sec-color: #ffffff;
    --text-color: #000000;
    --hover-inactive-color: #c2c2c2;
    /*filter to recolor black svg files https://codepen.io/sosuke/pen/Pjoqqp
      has to be updated manually if --main-color changes*/
    --svg-recolor-filter: invert(38%) sepia(25%) saturate(6292%) hue-rotate(174deg) brightness(103%) contrast(101%);
}

.mm{
    margin: auto;
    max-width: 1000px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: roboto;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color)
}

.mm h1{
    font-size: 1.5em;
    margin: 0 0 5px 0;
}

.mm h2{
    font-size: 1.25em;
    margin: 0;
}

.mm h3{
    font-size: 1.0em;
    margin: 10px 0 0 0;
    font-weight: bold;
}

.mm p{
    display: block;
    margin-block-start: 5px;
    margin-block-end: 5px;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
    list-style: none;
}

.mm ul li{
    position: relative;
    margin-top: 10px;
}

.mm ul li:before{
    content: '';
    display: block;
    position: absolute;
    background-color: var(--main-color);
    left: -25px;
    top: 7px;
    width: 1em;
    height: 0.25em;
    transform: skewY(-10deg);
}

.mm .header{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.mm .header-title{
    position: absolute;
    background-color: var(--main-color);
    color: #fff;
    font-weight: 600;
    font-size: 2.0em;
    transform: translateY(50%) skewY(-10deg);
    transform-origin: 0% 50%;
    text-transform: uppercase;
    line-height: 1.3;
    padding: 10px;
}

.mm .pad{
    padding: 20px;
}

.mm .intro{
}

.mm .title{
    margin: 20px 0 10px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.mm .main{
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.mm .contact{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    background-color: var(--main-color);
    padding: 15px;
    color: white;
    gap: 10px;
}

.mm .contact img{
    max-height: 75px;
}

.mm .bbutton-wrapper{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
}

.mm .bbutton{
    text-decoration: none;
    background-color: var(--sec-color);
    color: var(--main-color);
    border: 1px solid;
    border-color: var(--sec-color);
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    transition: all 0.5s;
    padding: 5px 0;
    margin-bottom: 10px;
}

.mm .bbutton:hover{
    background-color: var(--main-color);
    color: var(--sec-color);
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}

.mm .img-logo{
    width: 100px;
    max-width: 10%;
    position: absolute;
    top: 10px;
    right: 10px;
    border: white solid 5px;
    border-radius: 5px;
}

.mm .hover-border-wrapper:hover h3{
    width: 100%;
    border-color: var(--main-color);
}

.mm .main-color{
    color: var(--main-color);
}


/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm .header-title{
        transform: initial;
        transform-origin: initial;
        left: 0;
        font-size: 1.0em;
        padding: 5px;
    }
    .mm{
        font-size: 12px;
    }

    .mm .title{
        margin-top: 0;
    }

    .mm ul li{
        margin-top: 5px;
    }

    .mm .pad{
        padding: 10px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 20px;
    }
	
    .col-md-10{
	padding: 0;
    }
}

@media only screen and (max-width: 425px){
    .mm .contact img{
        display: none;
    }
}